.jp-articles-slider {background:url(../img/home_slide_bg_0.jpg) center center no-repeat; background-size:cover;}

.jaslide_0 {background-image:url(../img/home_slide_bg_0.jpg);}
.jaslide_1 {background-image:url(../img/home_slide_bg_1.jpg);}
.jaslide_2 {background-image:url(../img/home_slide_bg_2.jpg);}
.jaslide_3 {background-image:url(../img/home_slide_bg_3.jpg);}
.jaslide_4 {background-image:url(../img/home_slide_bg_4.jpg);}
.jaslide_5 {background-image:url(../img/home_slide_bg_5.jpg);}
.jaslide_6 {background-image:url(../img/home_slide_bg_6.jpg);}


.jp-articles-slider .carousel .carousel-control{
	  background:transparent;
	  border:0;
}

.jp-articles-slider .carousel-control.right{
	right:35px;
}


.carousel.slide.jp-slider-horizontal {margin-bottom:0;}
.jp-articles-slider .slide{
	position: relative;
	overflow: hidden;
}
.jp-articles-slider .slide .item{
  margin-right: auto;
  margin-left: auto;

}
.jp-articles-slider .slide .item >.row{
  margin-right: -8px;
  margin-left: -8px;
}
.jp-articles-slider .slide .item >.row >div{
	margin-bottom: 15px;
  padding-left: 8px;
  padding-right: 8px;
}
.jp-articles-slider .slide .item .item-image{
	margin-bottom: 0;
}
.jp-articles-slider .slide .item .item-content{
	margin-bottom: 0;
}
.jp-articles-slider .slide .item .item-content .title {
	padding-top:60px;
	}
.jp-articles-slider .slide .item .item-content .title a{
	  border-bottom: 1px solid #eb1d34;
    color: #fff !important;
	line-height: 1;
	font-size: 40px;
    font-family: "NovecentowideUltraLightBold";
    font-weight: normal;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.jp-articles-slider .fr_src{
	width:235px !important;
	float:right;
	padding:60px 0;
	margin-right:5%;
}

.jp-articles-slider .introtext2 a {display:none;}
.jp-articles-slider .introtext2{
padding:30px 0;
line-height:26px;
color:#fff;
font-size:24px;
}
.jp-articles-slider .introtext2 p{
line-height:36px !important;
}

@media only screen and (max-width: 768px){
	.jp-articles-slider .slide .item >.row >div{
		margin-bottom: 30px;
	}
}
/*
.jp-articles-slider .carousel-control.left,
.jp-articles-slider .carousel-control.right{
	background-image: none;
	width: auto;
}

.jp-articles-slider .carousel-control span{
	background-color: #333;
  color: #fff;
  font-size: 18px;
  text-align: center;
  width: 36px;
  height: 36px;
  line-height: 36px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
}
.jp-articles-slider .carousel-control.left span{
	left: -100px;
}
.jp-articles-slider .carousel-control.right span{
	right: -100px;
}
.jp-articles-slider .slide:hover .carousel-control.left span{
	left: 50px;
}
.jp-articles-slider .slide:hover .carousel-control.right span{
	right: 50px;
}
.jp-articles-slider .jp-slider-vertical .carousel-control span{
	top: 50px;
}
*/
.jp-articles-slider .carousel-indicators{
	margin-bottom: 0;
	-webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
  transform: translateX(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
}
.jp-articles-slider .carousel-indicators.bottom{
	bottom: -50px;
}
.jp-articles-slider .carousel-indicators.top{
	bottom: auto;
	top: -50px;
}
.jp-articles-slider .slide:hover .carousel-indicators.bottom{
	bottom: 0;
}
.jp-articles-slider .slide:hover .carousel-indicators.top{
	top: 20px;
}
.jp-articles-slider .carousel-indicators li{
	background-color: #999;
	border-color: #ddd;
}
.jp-articles-slider .carousel-indicators li.active{
	background-color: #000;
	border-color: #999;
}
.jp-articles-slider .item .item-info{
	color: #888;
	font-size: 11px;
	margin: 15px 0;
}
.jp-articles-slider .item .item-info .glyphicon{
  font-size: 12px;
}
.jp-articles-slider .item .item-info >span{
	display: inline;
}
.jp-articles-slider .item .item-info >span.glyphicon{
	margin-right: 2px;
}
.jp-articles-slider .item .item-info >span.writtenby,
.jp-articles-slider .item .item-info >span.category,
.jp-articles-slider .item .item-info >span.date{
	margin-right: 5px;
}
.jp-articles-slider .item .readmore .glyphicon{
  margin-right: 5px;
}

/**
 * Fade
 */
.jp-articles-slider .carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.jp-articles-slider .carousel-fade .carousel-inner .active {
  opacity: 1;
}
.jp-articles-slider .carousel-fade .carousel-inner .active.left,
.jp-articles-slider .carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.jp-articles-slider .carousel-fade .carousel-inner .next.left,
.jp-articles-slider .carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
/*
.jp-articles-slider .carousel-fade .carousel-control {
  z-index: 2;
}
*/

/**
 * Carousel style
 */
.jp-articles-slider .carousel-inner > .item > img,
.jp-articles-slider .carousel-inner > .item > a > img {
  display: block;
  max-width: 100%;
  height: auto;
}
.jp-articles-slider .carousel {
  position: relative;
}
.jp-articles-slider .carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.jp-articles-slider .carousel-inner > .item {
  position: relative;
  display: none;
  -webkit-transition: .6s ease-in-out left;
       -o-transition: .6s ease-in-out left;
          transition: .6s ease-in-out left;
}
.jp-articles-slider .carousel-inner > .item > img,
.jp-articles-slider .carousel-inner > .item > a > img {
  line-height: 1;
}
@media all and (transform-3d), (-webkit-transform-3d) {
  .jp-articles-slider .carousel-inner > .item {
    -webkit-transition: -webkit-transform .6s ease-in-out;
         -o-transition:      -o-transform .6s ease-in-out;
            transition:         transform .6s ease-in-out;

    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    -webkit-perspective: 1000;
            perspective: 1000;
  }
  .jp-articles-slider .carousel-inner > .item.next,
  .jp-articles-slider .carousel-inner > .item.active.right {
    left: 0;
    -webkit-transform: translate3d(100%, 0, 0);
            transform: translate3d(100%, 0, 0);
  }
  .jp-articles-slider .carousel-inner > .item.prev,
  .jp-articles-slider .carousel-inner > .item.active.left {
    left: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
            transform: translate3d(-100%, 0, 0);
  }
  .jp-articles-slider .carousel-inner > .item.next.left,
  .jp-articles-slider .carousel-inner > .item.prev.right,
  .jp-articles-slider .carousel-inner > .item.active {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
.jp-articles-slider .carousel-inner > .active,
.jp-articles-slider .carousel-inner > .next,
.jp-articles-slider .carousel-inner > .prev {
  display: block;
}
.jp-articles-slider .carousel-inner > .active {
  left: 0;
}
.jp-articles-slider .carousel-inner > .next,
.jp-articles-slider .carousel-inner > .prev {
  position: absolute;
  top: 0;
  width: 100%;
}
.jp-articles-slider .carousel-inner > .next {
  left: 100%;
}
.jp-articles-slider .carousel-inner > .prev {
  left: -100%;
}
.jp-articles-slider .carousel-inner > .next.left,
.jp-articles-slider .carousel-inner > .prev.right {
  left: 0;
}
.jp-articles-slider .carousel-inner > .active.left {
  left: -100%;
}
.jp-articles-slider .carousel-inner > .active.right {
  left: 100%;
}
/*
.jp-articles-slider .carousel-control {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 15%;
  font-size: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
  filter: alpha(opacity=50);
  opacity: .5;
}
.jp-articles-slider .carousel-control.left {
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
  background-image:      -o-linear-gradient(left, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, .0001)));
  background-image:         linear-gradient(to right, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
  background-repeat: repeat-x;
}
.jp-articles-slider .carousel-control.right {
  right: 0;
  left: auto;
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%);
  background-image:      -o-linear-gradient(left, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%);
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .0001)), to(rgba(0, 0, 0, .5)));
  background-image:         linear-gradient(to right, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
  background-repeat: repeat-x;
}
.jp-articles-slider .carousel-control:hover,
.jp-articles-slider .carousel-control:focus {
  color: #fff;
  text-decoration: none;
  filter: alpha(opacity=90);
  outline: 0;
  opacity: .9;
}
.jp-articles-slider .carousel-control .icon-prev,
.jp-articles-slider .carousel-control .icon-next,
.jp-articles-slider .carousel-control .glyphicon-chevron-left,
.jp-articles-slider .carousel-control .glyphicon-chevron-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
}
.jp-articles-slider .carousel-control .icon-prev,
.jp-articles-slider .carousel-control .glyphicon-chevron-left {
  left: 50%;
  margin-left: -10px;
}
.jp-articles-slider .carousel-control .icon-next,
.jp-articles-slider .carousel-control .glyphicon-chevron-right {
  right: 50%;
  margin-right: -10px;
}
.jp-articles-slider .carousel-control .icon-prev,
.jp-articles-slider .carousel-control .icon-next {
  width: 20px;
  height: 20px;
  margin-top: -10px;
  font-family: serif;
  line-height: 1;
}
.jp-articles-slider .carousel-control .icon-prev:before {
  content: '\2039';
}
.jp-articles-slider .carousel-control .icon-next:before {
  content: '\203a';
}
*/
.jp-articles-slider .carousel-indicators {
  position: absolute;
  bottom: 10px;
  left: 50%;
  z-index: 15;
  width: 60%;
  padding-left: 0;
  margin-left: -30%;
  text-align: center;
  list-style: none;
}
.jp-articles-slider .carousel-indicators li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 3px;
  text-indent: -999px;
  cursor: pointer;
  background: rgba(0, 0, 0, 0.3);
  border: 1px solid #fff;
  border-radius: 10px;
}
.jp-articles-slider .carousel-indicators li.active {
  width: 10px;
  height: 10px;
  background: rgba(0, 0, 0, 0.8);
}
.jp-articles-slider .carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 20px;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}
.jp-articles-slider .carousel-caption .btn {
  text-shadow: none;
}
@media screen and (min-width: 768px) {
/*
  .jp-articles-slider .carousel-control .glyphicon-chevron-left,
  .jp-articles-slider .carousel-control .glyphicon-chevron-right,
  .jp-articles-slider .carousel-control .icon-prev,
  .jp-articles-slider .carousel-control .icon-next {
    width: 36px;
    height: 36px;
    margin-top: -15px;
    font-size: 16px;
  }
  .jp-articles-slider .carousel-control .glyphicon-chevron-left,
  .jp-articles-slider .carousel-control .icon-prev {
    margin-left: -15px;
  }
  .jp-articles-slider .carousel-control .glyphicon-chevron-right,
  .jp-articles-slider .carousel-control .icon-next {
    margin-right: -15px;
  }
  */
  .jp-articles-slider .carousel-caption {
    right: 20%;
    left: 20%;
    padding-bottom: 30px;
  }
  .jp-articles-slider .carousel-indicators {
    bottom: 20px;
  }
}


#side_bar_start {height:16px;}

#youtube_list_tm_w {margin-top:32px;}

#sp-bottom-wrapper {margin-top:42px;}
#sp-bottom-wrapper ul {list-style-type: none; padding-left:0;}

#sp-component-area-wrapper {margin-top:20px;}

#web_links {margin-top:42px;}
#web_links ul {margin:0; padding:0;}



#contactoPage h3 {margin-bottom:32px;}

#c_message {height:200px;}

#ModID115 {}

#mod-search-searchword {width:100%;
    box-shadow: 1px 1px 2px 0 #ddd;
    background: #f9f9f9;
    height: 37px;
    line-height: 37px;
	border-radius: 3px;
    border: 1px solid #f0f0f0;
    padding: 0;
    text-indent: 10px;
}

#moreArticles {margin-top:32px;}
#moreArticles ul {padding-left:0; list-style-type:none;}
#moreArticles ul a {}
#moreArticles ul a:hover {text-decoration:underline;}


#sp-feature-wrapper .carousel-control .glyphicon-chevron-right, #sp-feature-wrapper .carousel-control .icon-next {right:20%;}
#sp-feature-wrapper .carousel-control .glyphicon-chevron-left, #sp-feature-wrapper .carousel-control .icon-prev {left:20%;}


.itemIMGa {display:table;}

.imgAmigos {float:left; margin-right:20px;}

#bigLogosDer {text-align:center;}

.module._facebook {margin-top:32px;}

.partners_all img {width:100%; max-width:335px;}

@media (max-width: 991px) {
	#sp-page-title-wrapper .container {margin-top:-42px;}
	
	#ModID115 {margin-top:40px;}
	
	#bottom {text-align:center;}
}
@media (max-width: 978px) {
 #sp-header-wrapper {height:56px;}
}

@media (max-width: 560px) {
	.newsflash-title_hars {font-size:16px; line-height:1.3;}
}

.category-ars-news .itemIMG.img-full img {min-width:0; max-width:240px;}




.asf_b {margin-top:12px; margin-bottom:8px;}
.asf_c {display:none;}
.asf_c label {display:table;}
.asf_c label input {vertical-align:top;}

#searchW {margin-top:32px;}

.searchItem {display:block; margin-bottom:20px;}
.searchItem .si_num {font-weight:700; color:#282828;}
.searchItem .si_tit {font-weight:700;}
.searchItem .si_tit strong {color:#282828; font-weight:400;}
.searchItem .si_txt {font-weight:300; color:#282828;}
